set(WEB_UNIT_TEST_FILES 
            web/TestMarkdownParser.cpp   
            web/TestXmlParser.cpp
            web/TestSvgWriter.cpp
    PARENT_SCOPE
    )
    
set(WEB_UNIT_TEST_DEPENDENCIES 
        web
    PARENT_SCOPE
    )